# Uses of Interface
org.eclipse.ui.commands.ICommandManagerListener

Packages that use ICommandManagerListener
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of ICommandManagerListener in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type ICommandManagerListener
Modifier and Type
Method
Description
`void`
ICommandManager.`addCommandManagerListener(ICommandManagerListener commandManagerListener)`
Deprecated.
`void`
ICommandManager.`removeCommandManagerListener(ICommandManagerListener commandManagerListener)`
Deprecated.